VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
IBitmapCreator2 Class Referenceabstract

## Public Member Functions
virtual | ~IBitmapCreator2 () noexcept=default
virtual SharedPointer< CBitmap > | createBitmap (const UIAttributes &attributes, const IUIDescription *desc)=0

## Constructor & Destructor Documentation

virtual ~IBitmapCreator2 | ( |  | ) |
| virtual default noexcept

## Member Function Documentation

virtual SharedPointer<CBitmap> createBitmap | ( | const UIAttributes & | attributes,
|  | const IUIDescription * | desc
| ) |  |
| pure virtual

The documentation for this class was generated from the following file:

- uidescription.h